{% trans_default_domain 'FOSUserBundle' %}

<form action="{{ path('fos_user_resetting_send_email') }}" method="POST" class="fos_user_resetting_request">
    <div class="container-fluid">
        <h3>Si vous recevez la lettre d'information, vous êtes déjà inscrit.e sur "l'espace citoyen.ne.s".</h3><h3  class="pinkColor"> Entrez le mail avec lequel vous recevez la lettre d'information pour initialiser votre compte.</h3><br>
        <div class="row">
            <div class="col-sm-offset-3 col-sm-6">
                <label for="username">{{ 'resetting.request.username'|trans }}</label>
                <input type="text" id="username" name="username" required="required" />
            </div>
            <div class="col-sm-offset-3 col-sm-6" style="margin-top: 10px">
                <input class="btn btn-primary" type="submit" value="{{ 'resetting.request.submit'|trans }}" />
            </div>
        </div>
    </div>
</form>
